.android .dw {
	BORDER-BOTTOM: #555 2px solid; BORDER-LEFT: #555 2px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #000; COLOR: #fff; BORDER-TOP: #555 2px solid; BORDER-RIGHT: #555 2px solid; PADDING-TOP: 0px
}
.android .dwv {
	BORDER-BOTTOM: #333 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.android .dwwr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.android .dww {
	TOP: 0px
}
.android .dwwc {
	BACKGROUND: #000
}
.android .dw .dwpm .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.android .dw .dwpm .dwwl {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.android .dw .dwpm .dww {
	MARGIN: 0px
}
.android .dwpm .dww .dw-li {
	COLOR: #000; text-shadow: none
}
.android .dwbc {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #9c9c9c; PADDING-TOP: 5px
}
.android .dw .dwb {
	MARGIN: 0px 5px; BACKGROUND: #ccc; COLOR: #000; FONT-WEIGHT: normal; text-shadow: none; -webkit-border-radius: 0; border-radius: 0; -moz-border-radius: 0
}
.android .dw .dwb-a {
	BACKGROUND: #ffb25a
}
.android .dw .dwwl .dwb-a {
	BACKGROUND: #ffb25a
}
.android .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.android .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #9c9c9c; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.dw-top.android .dw {
	BORDER-LEFT: 0px; BORDER-RIGHT: 0px
}
.dw-bottom.android .dw {
	BORDER-LEFT: 0px; BORDER-RIGHT: 0px
}
.dw-top.android .dw {
	BORDER-TOP: 0px
}
.dw-bottom.android .dw {
	BORDER-BOTTOM: 0px
}
